NewWacht Bench is live — AI-assisted development for Wacht

Get Project Board

GET
/ai/projects/{project_id}/board

Authorization

__session<token>

Session JWT stored as a cookie after sign-in. Used in production environments.

In: cookie

Path Parameters

project_id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://{deployment_host}/ai/projects/string/board"
{
  "status": 0,
  "message": "string",
  "data": {
    "deployment_id": 0,
    "actor_id": 0,
    "project_id": 0,
    "title": "string",
    "status": "string",
    "metadata": null,
    "archived_at": "2019-08-24T14:15:22Z"
  },
  "session": {
    "id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}